<ul class="nav" role="menu">
    <li class="nav-home" role="menuitem"><a href="{{site.baseurl}}">Home</a></li>
<!--
    <li class="nav-about" role="menuitem"><a href="{{site.baseurl}}about/">About</a></li>
-->
    <li class="nav-crypto" role="menuitem"><a href="{{site.baseurl}}tag/crypto/">Crypto</a></li>
</ul>
